Pipelines
List pipeline stages
Returns all stages for a pipeline, ordered by position.
GET
/
api
/
v1
/
accounts
/
{account_id}
/
funnels
/
{id}
/
stages
List pipeline stages
curl --request GET \
--url https://connect.voxys.ai/api/v1/accounts/{account_id}/funnels/{id}/stages \
--header 'api_access_token: <api-key>'import requests
url = "https://connect.voxys.ai/api/v1/accounts/{account_id}/funnels/{id}/stages"
headers = {"api_access_token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {api_access_token: '<api-key>'}};
fetch('https://connect.voxys.ai/api/v1/accounts/{account_id}/funnels/{id}/stages', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": 7,
"funnel_id": 3,
"name": "Qualification",
"color": "#2196F3",
"position": 2,
"chatwoot_status": "open",
"cards_count": 8,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]{
"error": "Unauthorized"
}{
"error": "Unauthorized"
}Authorizations
API access token for authentication. Obtain from your Voxys Connect profile settings.
Path Parameters
The numeric ID of the account.
The ID of the pipeline.
Response
List of stages.
Example:
7
Example:
3
Example:
"Qualification"
Example:
"#2196F3"
Example:
2
Available options:
open, resolved, pending, null Example:
"open"
Example:
8
⌘I
List pipeline stages

